.Grid
{
	border: #4d6cae 1px solid;
	background-color: #C2C2C2;
	cursor: pointer;
}

.GridHeader
{
  background-color: #4574d3; 
  border-bottom: 1px solid #FF0000; 
  height: 28px;
  padding-left: 3px;
  cursor: default; 
  color: #FFFFFF;  
  font-family: verdana; 
  font-size: 10px;
  font-weight: bold;
  vertical-align:middle;
}

.GridHeaderText
{
  color: #FFFFFF;  
  font-family: verdana; 
  font-size: 10px;
}

.GridFooter
{
  cursor: default; 
  padding: 5px;
  height: 48px;
  vertical-align: bottom;
}

.GridFooterText
{
  color: #000000;  
  font-family: verdana; 
  font-size: 11px;
}

.HeadingRow
{
	border-bottom:1px solid #4d6cae;
	height:22px;
}

.HeadingCell 
{ 
  border-bottom:1px solid #4d6cae;
  background-color: #9dbee7; 
  background-image:url(../Images/hdrbg.gif);
  background-repeat:repeat-x;
  padding: 5px; 
  padding-top: 0px; 
  padding-bottom: 0px; 
}

.HeadingCellHover, .HeadingCellActive
{ 
  background-color: #ffde00; 
  background-image:url(../Images/hdrbgsel.gif);
}

.HeadingRow td.FirstHeadingCell
{ 
}

.HeadingCellText
{
  font-family: Tahoma; 
  font-size: 8pt; 
  font-weight: bold; 
  text-align: left;
  padding-top: 3px;
  padding-bottom: 5px;
}

.Row 
{ 
  background-color: #ffffff; 
  cursor: default;
}

.AltRow 
{ 
  background-color: #E0F0F8; 
  cursor: default;
}

.NewInvRow
{
  background-color: #e0f0ff; 
  cursor: default;
}

.Row td.DataCell 
{ 
  padding: 3px; 
  padding-top: 2px; 
  padding-bottom: 1px; 
  border-bottom: 1px solid #eff6ff; 
  border-left: 1px solid #eff6ff; 
  font-family: verdana; 
  font-size: 10px; 
} 

.NewInvRow td.DataCell 
{ 
  padding: 3px; 
  padding-top: 2px; 
  padding-bottom: 1px; 
  border-bottom: 1px solid #eff6ff; 
  border-left: 1px solid #eff6ff; 
  font-family: verdana; 
  font-size: 11px; 
  font-weight: bold;
} 

.SortedDataCell 
{ 
} 


.Row td.LastDataCell 
{ 
  background-color: #EFEFF4; 
} 

.SelectedRow 
{ 
}

.SelectedRow td.DataCell 
{ 
  background-color: #ffe880; 
  padding: 3px; 
  padding-top: 2px; 
  padding-bottom: 1px; 
  font-family: verdana; 
  font-size: 10px; 
  border-bottom: 1px solid #ffffff; 
  border-right: 0px; 
  border-left: 1px solid #ffffff; 
}

.SelectedRow td.FirstDataCell 
{ 
}

.SelectedRow td.LastDataCell 
{ 
}

.SelectedNewInvRow td.DataCell 
{ 
  background-color: #ffe880; 
  padding: 3px; 
  padding-top: 2px; 
  padding-bottom: 1px; 
  font-family: verdana; 
  font-size: 11px;
  font-weight: bold; 
  border-bottom: 1px solid #FFFFFF; 
  border-right: 0px; 
  border-left: 1px solid #FFFFFF; 
}

.SelectedNewInvRow td.FirstDataCell 
{ 
  background-color: #FFEEC2; 
  border-left: 1px solid #4B4B6F; 
  border-right: 0px; 
  padding-left: 2px; 
  padding-right: 3px; 
}

.SelectedNewInvRow td.LastDataCell 
{ 
  background-color: #FFEEC2; 
  border-right: 1px solid #4B4B6F; 
}

.GroupHeading
{
  color: #706F91; 
  background-color: #FFFFFF; 
  font-family: verdana; 
  font-weight: bold;
  font-size: 11px; 
  border-bottom: 2px solid #A5A4BD; 
  padding-top: 10px;
  padding-bottom: 3px;
}

.GroupByCell
{
  cursor: pointer;
}

.GroupByText
{
  color: #FFFFFF; 
  font-size: 11px;   
  font-weight: bold; 
  padding-right: 5px;
}


.SliderPopup
{
  background-color: #FFF4D7; 
  border: 1px solid #4B4B6F; 
  border-top: 1px solid #9495A2; 
  border-left: 1px solid #9495A2; 
  font-size: 11px; 
  font-family: Verdana;
  width: 150px;
  height: 30px;
}

.btnimg
{
  background-image: url(Images/pager/grid_headerBg.gif); 
  border: 1px solid #4B4B6F; 
  font-size: 9pt; 
  font-family: Verdana;
  height: 20px;
  background-repeat:repeat-x;
  padding: 0px;
}